#需要处理的环境
spring:
  profiles:
    active: ${spring.profiles.active}
  thymeleaf:
    suffix: .html
    mode: HTML
    prefix: classpath:/templates/
    cache: false
    encoding: UTF-8


logging:
  file: 
    name: logs/${project.artifactId}.log